<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>Top 10 Artists Page</title>
</head>
<body>
	  <h3 align="center">My Top Ten Top 10 Musical Artists</h3>

	  
	   	   <ol type="1" start="I">
	   	   	<li>Kim Taehyung</li>
	   	   	<li>RADWIMPS</li>
	   	   	<li>Taylor Siwft</li>
	   	   	<li>Hailee Steinfeld</li>
	   	   	<li>Jamie Cullum</li>
	   	   	<li>LAUV</li>
	   	   	<li>LANY</li>
	   	   	<li>Boyce Avenue</li>
	   	   	<li>Ed Sheeran</li>
	   	   	<li>Sarah Geronimo</li>
	   	   </ol>


		<ul>
	   	   <li><a href="../activity.html">Home Page</a></li>
	   	   <li><a href="../movie/top10ActorsActress.html">Top 10 Actors and Actress</a></li>
	   	   <li><a href="../movie/top10Movie.html">Top 10 Movie</a></li>
	   	   <li><a href="./top10Music.html">Top 10 Music</a></li>
	   	</ul>
	   

</body>
</html>